<odoo>
    <data>
        <template id="assets_backend" name="Partner Autocomplete Assets" inherit_id="web.assets_backend">
            <xpath expr="." position="inside">
                <script type="text/javascript" src="/m2o_widget/static/src/js/m2owidget.js"/>
            </xpath>
        </template>
    </data>
</odoo>